### Command: /get_search_stores_page page_id

**Handler Macro:** COMMAND_SEARCH_STORES_PAGE

**Handler Value:** 94

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int page_id`

**Notes:**
- Interacting with the Broker and getting the `page_id` requested from a previous query.  /search_stores used for the initial query.